---
Title: war.30.md 
---



https://foreignpolicy.com/2020/08/07/slaughter-in-the-east-china-sea/
https://www.youtube.com/watch?v=FDr4RMvYM1s&feature=emb_logo

Slaughter in the East China Sea

What happens if China fights the United States and Japan? A mutual disaster, wargame predicts.

BY MICHAEL PECK | AUGUST 7, 2020, 2:24 PM


An undated photo taken in April 2018 shows J15 fighter jets on China’s sole operational aircraft carrier, the Liaoning, during a drill at sea. AFP/GETTY IMAGES

The year is 2030. Chinese troops seize a Japanese island in the South China Sea. Japan dispatches an amphibious task force to retake the island. Soon, U.S. warships and aircraft arrive, accompanying a Japanese flotilla. Their orders are to support Japan while trying to avoid combat with Chinese forces.

That plan soon falls apart. According to a wargame run by the Washington-based Center for a New American Security (CNAS), it is impossible for the U.S. military to step in without American and Chinese troops firing on each other.



The simulation, titled “A Deadly Game: East China Sea Crisis 2030,” was run on July 20 (you can watch the video here). And it had an unusual twist: It was crowdsourced through Zoom, with CNAS staff presenting options to the public participants who would then vote to decide which strategies the Chinese and U.S./Japanese teams would implement.

“The stakes are high,” said Susanna Blume, CNAS’s defense director, to about 400 members of the public who were participating, mostly from the United States, Canada, and the United Kingdom. “Whoever wins this standoff has the potential to shape the Asia-Pacific region for the next decade.”

Almost like a Tom Clancy novel, the scenario ran as follows: In 2030, a Chinese flotilla lands 50 soldiers on Uotsuri Jima, an island in the East China Sea that is part of the Senkakus, an island chain owned by Japan but also claimed by China. Declaring a 50-mile exclusion zone around the Senkakus, Beijing deploys a ring of surface ships, submarines, warplanes, and drones—backed by ballistic missiles based on the Chinese mainland.

The Japanese invasion force (or liberation force, depending on your team) consists of amphibious assault ships, surface escorts, submarines, and special forces and marines, backed by aircraft in Okinawa. Steaming nearby are two U.S. carrier strike groups, as well as submarines, stealth fighters, and bombers.

The initial rules of engagement are almost suffocating. The American rules are to support Japan—with which the United States has a defense pact—while avoiding combat with Chinese forces. For Chinese commanders, the orders are to attack any Japanese forces entering the exclusion zone without hitting American targets.

What ensued over several game turns—each simulating about four hours of real time—was a series of moves and countermoves fought over a virtual game map, as both sides warily navigated the fine line between deterrence and belligerence. Both the Red (China) and Blue (United States and Japan) sides staked out their goals: Red would send a forceful message that Blue should back off, while Blue aimed to compel a Red withdrawal.

But how to balance goals and rules of engagement that are almost contradictory? The first choice for Blue was how to prepare for a likely mass salvo of Chinese anti-ship missiles when the Japanese fleet enters the exclusion zone: Should U.S. Aegis air defense ships hug the Japanese fleet to shield it from anti-ship missiles, or should the United States use cyberwarfare and jamming to disrupt Chinese command and control links? By a 60-40 percent vote, the public opts to disrupt command links.

READ MORE

Policemen march in front of the U.S. consulate in Chengdu, China on July 26. The Chengdu mission was ordered shut in retaliation for the forced closure of Beijing's consulate in Houston, Texas.
Is This the Beginning of a New Cold War With China?
The clash between Washington and Beijing could be the start of a new ideological confrontation—or the inevitable fallout from a power transition.

IT'S DEBATABLE | EMMA ASHFORD, MATTHEW KROENIG
U.S. President Donald Trump and Chinese President Xi Jinping
When It Comes to China, Americans Think Like Trump
Recent data suggests that most voters share the White House’s hawkish approach to China.

REPORT | DAN HAVERTY, AUGUSTA SARAIVA
People hold a banner protesting against U.S.-developed Aegis Ashore missile interceptor systems during a demonstration against a forthcoming state visit by U.S. President Donald Trump to Japan in Tokyo on May 25, 2019.
Japan Is Canceling a U.S. Missile Defense System
Aegis Ashore was more expensive than bargained for, but scrapping the program may come with its own costs.

ARGUMENT | JEFFREY W. HORNUNG
China mirrors this cautious approach: Given a choice between a missile strike on the Japanese fleet and using cyberwarfare to disrupt Japanese command links, 54 percent of the public vote for cyberwarfare. The umpire rules that Blue forces suffer more from the gambit than their Red counterparts, because the multinational team is more dependent on smoothly functioning communications.

In an all-too familiar pattern of history, escalation takes on a life of its own. When Japanese destroyers enter the exclusion zone, Chinese warships begin hostilities by sinking many of them with cruise missiles. Japanese destroyers retaliate by destroying a Chinese sub, while other subs play hide-and-seek. “The Chinese submarine is trying to find the Japanese submarine, and the U.S. submarine is trying to find the Chinese submarine,” quipped umpire Ed McGrady.

Rather than closing for a surface battle with the Red fleet, Blue opts for airpower with U.S. F-22 and F-35 stealth fighters, joining Japanese F-35s and F-15s, to destroy Chinese aircraft flying near the Senkakus, including Chinese drones relaying targeting data to land-based “carrier killer” anti-ship ballistic missiles.

With their ships and aircraft taking heavy losses, Chinese leaders eventually opt to attack the two U.S. carriers with missiles, badly damaging one of them. Then on the last turn, China makes a decisive move. Throughout the game, the airfields on Okinawa—an island that is a part of the Japanese homeland—were packed with American and Japanese aircraft. Beijing could no longer resist the temptation: Salvoes of missiles devastate the runways, severely damaging Blue airpower.

At that point, the game was called for time.

By end of the game, the situation seemed stalemated: China had sustained heavy losses, but still retained control of Uotsori Jima. And at any rate, focusing on who won isn’t the main purpose of these Pentagon-esque defense planning games.

For one, there are too many subjective or arbitrary factors in these simulations to simply declare that Nation X using Strategy Y would win in real life. For example, in the interests of simplicity and playability the CNAS wargame omitted factors such as logistics, information operations to shape public opinion, and political tensions within the Chinese leadership and the U.S.-Japanese alliance. Oddly absent were China’s growing fleet of aircraft carriers, as well as Japanese pseudo-carriers armed with F-35 fighters. And, of course, there is the fact that real-life leaders would be acutely aware of the possibility of nuclear involvement.

Instead, the value of these simulations is more about process and insight: How did events flow, why did players make the decisions they did, and what weaknesses and capabilities were revealed?

In terms of weaponry, “both sides have aces in the hole,” Blue Team leader Chris Dougherty told me. “For China, it’s their land-based bombers and missiles. For the United States, it’s their subs and bombers.” China enjoys the home field advantage: It can fire massive salvoes of missiles, and then rearm its bombers and land-based missile launchers from bases conveniently located on the mainland.

For U.S. aircraft operating from bases as distant as Guam—1,600 miles from the Senkakus—or flying from crowded and vulnerable Okinawan airbases, when to expend their ordnance was a tricky decision: Once a B-52 or F-35 fired its missiles, it would take hours to return to base, rearm, and get back to the combat zone. That’s one reason U.S. Secretary of Defense Mark Esper advocates building additional American bases in the Pacific.

“The United States can pulse striking power from its bombers, but without reliable airbases in the region, which would be under threat from Chinese aircraft and missiles, timing becomes a big issue,” Dougherty noted. “You saw that in this game—pretty much every big strike package for Blue was a one-shot deal.”

Further, a key aspect of modern combat is that what can be seen be destroyed, and what remains undetected can survive. Even the most sophisticated anti-ship missiles can’t locate ships on the immense ocean without targeting data relayed from satellites, drones, and surveillance aircraft. “This critical path creates an enormous incentive to conduct major counter-C4ISRK [command, control, communications, computers, intelligence, surveillance, and reconnaissance] attacks as early as possible in the conflict, which both teams did here,” Dougherty says. “In past run-throughs of this game, if one team doesn’t pick ‘attack command and information’ in their first move, things usually go quite poorly for them.”

What was most significant about the CNAS East China Sea wargame was how hostilities steadily escalated. China and the United States entered the conflict intent on not attacking each other: By game’s end, they were destroying each other’s ships and planes. Both sides started wanting to localize the conflict to a few barren rocks in the ocean. But after a few turns, China felt compelled to lob missiles at Okinawa.

“We used the Rules of Engagement to control this in the game to some degree,” says Dougherty. “It’s questionable how well that would hold when push comes to shove.”

This raises troubling questions for whoever occupies the White House next year. The Trump administration has pledged U.S. support to Japan over the Senkaku Islands dispute, and it’s more than likely a new administration would also opt to support one of America’s most important allies. Yet as the CNAS wargame illustrates, backing Japan in a Sino-Japanese conflict risks the dangerous possibility of combat between American and Chinese forces. And once hostilities between the United States and China begin, they may be difficult to stop.

Michael Peck is a defense writer. Twitter: @Mipeck1




Foreign Policy Magazine
